Subject: Re: Git tree for old kernels from before the current tree

From: Michael Tharp <[email-masked]>
Date: Sun, 22 Jul 2007 19:26:50 -0400

H. Peter Anvin wrote:
> Wouldn't be hard to make a git tree with all the patches all the way
> back to 0.01 even...

It'd be delightful from a completeness standpoint (and I do love
completeness), but considering it already takes a good 20 minutes to
clone the 2.6 tree over a respectable cable connection, I'd have to
object on the grounds of size. Now, if it was kept off in its own tree
for people who don't mind ravaging kernel.org resources to satisfy their
own curiosity, that's fine too.

  -- m. tharp